<?php global $qaleb;?>
<?php if($qaleb['news-hadis']=='1'){?>
<?php
	global $qaleb;
	if($qaleb['ticker-effect']=='0'){
		 qaleb_folder_template("inc/templates/ticker","vertical"); 
	}else if($qaleb['ticker-effect']=='1'){
		 qaleb_folder_template("inc/templates/ticker","horizontal"); 
	}else if($qaleb['ticker-effect']=='2'){
		 qaleb_folder_template("inc/templates/ticker","marquee"); 
	}else if($qaleb['ticker-effect']=='3'){
		 qaleb_folder_template("inc/templates/ticker","news"); 
	}
?>
<?php }else{ ?>
<div class="acme-news-ticker">
<div class="acme-news-ticker-label"><?php echo $qaleb['hadis-title'];?></div>
<div class="acme-news-ticker-box">
<ul class="my-news-ticker-2">	
<li><a href="<?php echo $qaleb['hadis-link'];?>"><?php echo $qaleb['hadis-html'];?></a> 
</ul>
</div>
</div>
<?php } ?>